<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE chessml SYSTEM "chessmlite.dtd">
<chessml author="Oliver Sick" lang="en" generator="emacs" lastmod="14/06/00">

  <references>
    <source id="chessinformant" sourcename="The Chess Informant">
      <date year="1994"/>
      <issue id="chessinformant64" nr="64">The Chess Informant 64</issue>
      <issue id="chessinformant60" nr="60">The Chess Informant 60<section id="ci60game389"/></issue>
    </source>
    <source id="ECOlist" sourcename="The list of the ECO keys of chess openings">
      <list listid="Aopening">
      </list>
      <list listid="Bopening">
        <listitem itemid="B31" number="31">
          1.d4 d5 and so on ...
        </listitem>
      </list>
      <list listid="Copening">
      </list>
      <list listid="Dopening">
      </list>
      <list listid="Eopening">
      </list>
    </source>
  </references>


  <chessgame result="draw" id="ci64game368">

    <head source="chessinformant64" event="elgoibar" annotator="r. vera" 
         copyright="all copyrights on the comments belong to the chess imformant publisher Yugoslavia">
     <white title="gm" rating="2505">
     G.Flear
     </white>
     <black title="gm" rating="2485">
     R.Vera
     </black>
     <date year="1994"/>
    </head>


    <body ply-count="40">
      <classification type="ECO" key="B31" keylist="ECOlist"/>
      <moves party="w">
	<m ply="1">d2d4
	d7d5   c2c4  c7c6 Nb1c3  e7e6
	e2e4   d5e4 Nc3e4 Bf8b4 Bc1d2 
        Qd8d4 Bd2b4 Qd4e4 Bf1e2
	c6c5  Qe4g2 Qd1d2 Qg2h1
	Ke1c1 Nb8d7
	<m id="N">Qh1g2!N 
          <analysis>
	    <moves party="b" type="variation" position="N" id="ref1">
              <m action="capture check">Qh1d1
            </moves>
            <referto reference="ci60game389" refpoint="thisposition"/>
          </analysis>
	<m id="wm13" ply="25">Bb4a3

	  <analysis m="wm13">
	    <moves party="w" type="variation">
              Nf3e5 Ng8f6 Qd2d6 Qg2g5 f2f4 Qg5f4 Kc1b1 Nf6g8!? 
	    </moves>
	  </analysis>

	Ng8e7 Nf3e5
	<m action="kingsidecastle">K<e8g8comment value="!"/>
	Ba3e7 Nd7e5 Be7f8 Bc8d7
	<m ply="35" id="wm17">Bf8b4

	  <analysis m="wm17">
	    <moves party="w" type="variation">  
	    <m ply="35">
              Bf8d6?! Ne5c4 Be2c4 Ra8c8 b2b3 b7b5 Bd6c5
              <m id="var3bm20" ply="40" action="capture">
              Rc8c5
	        <moves party="b" type="variation">
                  Bd7e8 Qd2d6
                </moves>
              Qd2d7 h7h5 Qd7e8
                <moves party="w" type="variation">
	          Qd7a7 Qg2f2
	        </moves>
              Kg8h7 Qe8f7 b5c4
	    </moves>
	    <moves party="w" type="variation">
	      Bf8c5 Bd7e8 h2h4
	    </moves>
	  </analysis>

        <m id="bm17">Bd7<e8/>

	<analysis m="bm17">
	  <moves party="b" type="variation">
	    <m action="capture" ply="34">Q<g2/>f2<comment value="!"/>
	    Bb4c3 f7f6 Bc3e5 f6e5
	    Qd2d7
	    Qf2e2
	    <m action="capture check">Qd7<e6/>
	    K<g8e8comment value="eqpl"/>
          </moves>
	</analysis>

 	Qd2<e3/>
	<m id="bm18">Ne5<c6/>

          <analysis m="bm18">
	    <moves party="b" type="variation">
	    Qf2<h2comment value="!?"/>
              B<b4d6/>
              <f7f6/>
              f2f4
              Qh2h6
            </moves>
          </analysis>
	Bb4d6
	Ra8d8
	h2h4	
        <m id="bm20">e6e5
	<analysis m="bm20">
	  <moves party="b" ply="41" type="variation">
            <c4c5/>
            <h7h6/>
	  </moves>
	  <moves party="b" ply="41" type="variation">
            Bd6e5
            Rd8d1
            Be2d1
            Nc6e5
            Qe3e5
            Qg2c6
	  </moves>
	</analysis>

      </moves>
    </body>
  </chessgame>
</chessml>
  
